p {
    font-size: 18px;
    font-family: Georgia, Times New Roman, arial, times, serif;
    line-height: 22px;		
}


h1, h2, h3{
	background: rgb(255, 248, 231);
	padding: 4px 4px 0px 4px;
	border-radius: 0px 0px 4px 4px;
}
h1, h2 {
		font-family: Georgia, arial, times, serif;
		font-size: 19px;
		line-height: 22px;
		font-weight: bold;
		font-style: italic;
		color: #5A472F;
	        margin-bottom: 24px;
}
h3 {
	border-bottom: 8px solid #fef6e3;
	margin-bottom: 18px;
}

.eight.columns h2 {
	border-bottom: 0px solid #fef6e3;
	border-radius: 0px 0px 2px 2px;
}
.eight.columns h3 {
	background: none;
	border-bottom: none;
}
/*changes-pictures*/

.eight.columns img {
	float: center;
	border-radius: 4px;
	padding:1px;
	border: 1px solid #fef6e3;
	margin-left: 18px;
	margin-bottom: 18px;
	max-width: 600px; 
}



.eight.columns ul {
	margin-bottom: 32px;
}
.eight.columns li {
	font-size: 16px; 
        font-size: 1.6rem;
	line-height: 1.4;
	color: #000000;
	list-style-type: disc;
	margin-left: 4%;
	margin-bottom: 8px;
	border-bottom: 1px dotted #fef6e3;
}
.eight.columns blockquote p {
	font-size: 14px; font-size: 1.6rem;
	color: #000000;
	font-style: italic;
}
.eight.columns blockquote {
	border-left: 8px solid #fef6e3;
	border-radius: 4px 0px 0px 4px;
}

/*Footer*/
.footer-left, .footer-right {
	background:   rgba 254,246,227);                                
	border-radius: 4px 4px 0px 0px;
	margin-top: 30px;
}
.footer-left {
border-top: 8px solid #fef6e3;
}
.footer-right {
border-top: 8px solid #fef6e3;
}
.footer-left img {
padding: 6px 0px 30px 0px;
}
.footer-right .footer-div {
padding: 6px 0px 4px 4px;
}


/**/
a {
	color: #000000;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.twelve.columns.mast .nav-chapel.show-on-desktops ul li a.current, 
.twelve.columns.mast .nav-chapel ul li a.activeparent 
{
	color: #000000;
}
.container .row .twelve.columns.background-home .row.content-margin .four.columns 
h3:first-child, .container .row .twelve.columns.background-page .row.content-margin .four.columns h3:first-child {
	margin-top: 11px;

}
.container {
	background: #fefae1 url(beige.jpg) no-repeat center top;
}



.row.content-margin .four.columns .news-date {
	border-top: 1px solid rgb(237,234,227);
	font-size: 16px; font-size: 1.6rem;
	font-style: italic;
	margin-bottom: 6px;
	padding: 2px 2px 2px 4px;
}


.row.content-margin .four.columns h4 {
	border-bottom: 2px solid #b2a997;
	border-radius: 0px 0px 2px 2px;
	background: rgb(178, 169, 151);
	padding: 2px 2px 2px 4px;


}

/*Sub-Nav*/
.four.columns ul li a {
	font-size: 16px; font-size: 1.6rem;
	background: rgb(198,203,171);
	display: block;
	padding: 8px 5px;
	border-bottom: 1px solid #ffffff;
	border-radius: 0px 0px 4px 4px;
}
.four.columns ul li a:hover, .four.columns ul li a.active {
	background: #9EA289;
	text-decoration: none;
	padding-left: 12px;
}

/**/
/*Mobile Nav*/
.four.columns.show-on-mobile.hide-on-desktops ul li a {
	background: -moz-linear-gradient(top, rgb(254,250,225), 

rgba(247,241,231,0.8) 50%, 
rgba(233,225,215,0.8) 51%, 
rgba(250,245,235,0.8) 100%);

background: -webkit-linear-gradient
(top, rgba(250,245,235,0.8) 0%, 
rgba(247,241,231,0.8) 50%, 
rgba(233,225,215,0.8) 51%, 
rgba(250,245,235,0.8) 100%);
}	
text-shadow: 0px 0px 0px #fef6e3;
	border-radius: 6px;
	padding-left: 16px;
}

.four.columns.show-on-mobile.hide-on-desktops ul li a:hover, .four.columns.show-on-mobile.hide-on-desktops ul li a.current, .four.columns.show-on-mobile.hide-on-desktops ul li a.active, .four.columns.show-on-mobile.hide-on-desktops ul li a.activeparent   {
	background: #ffffff; 
	text-shadow:0px 0px 0px #fef6e3;
	padding-left: 16px;
}

.four.columns.show-on-mobile.hide-on-desktops ul li span{
	display:none;
}
/**/
.column, .columns {
	margin-right: 1.3%;
	margin-left: 1.0%;
}


.mast {
	position: relative;
}


/*Unique Home Quote*/
.twelve.columns.mast .mast-quote {
	color:#fdeeca;
	position: absolute;
	left: 70%;
	top: 55.6%;
	width: 80%;
	text-shadow: 0px 0px 0px #fef6e3;
}

/*Page Quote*/
.twelve.columns.mast .mast-quote.quote-page {
	top: 72%;
}


/**/


.twelve.columns.mast .mast-quote p{
	font-style: italic;
}
.twelve.columns.mast .mast-quote p{
	font-size: 16px; 
}


/* Unique Home Nav*/
.twelve.columns.mast .nav-chapel {
	position: absolute;
	top: 9.2%;
	left: 34.8%;
}
/*Page Nav*/
.twelve.columns.mast .nav-chapel.nav-page {
	top: 11.8%;
}



/**/



.twelve.columns.mast .nav-chapel ul li {
	font-size: 16px; font-size: 1.6rem;
	display: inline;
	color: #B7BA6D;
}





.twelve.columns.mast .nav-chapel ul li span {
	font-size: 40px; font-size: 4.0rem;
	vertical-align:top;
}
.twelve.columns.mast .nav-chapel ul li a {
	color: #F9F6F1;
	text-decoration:none;
	text-shadow:none;
	
}
.twelve.columns.mast .nav-chapel ul li a:hover, .twelve.columns.mast .nav-chapel ul li a.current {
	color: # fef6e3;
}
.twelve.columns.background-home .row.content-margin, .twelve.columns.background-page .row.content-margin {
	padding-top: 4%;
}

/* left corner of mobile Page*/

.background-page {
	background: url(mynewheader.jpg) no-repeat;
	background-size: 100% auto;
	/*margin-top: -7px;*/
}

/* Home Background */
.background-home {
	background: url(beige.jpg) repeat -1px 0px;
	background-size: 100% auto;
	margin-top: -1px;
}


/* Page Background */
.background-page {
	background: url(beige.jpg) repeat;
	background-size: 100% auto;
	margin-top: -1px;
}

@media only screen and (max-width: 999px) {
	.twelve.columns.mast .nav-chapel ul li {
	font-size: 15px; font-size: 1.3rem;
}
.twelve.columns.mast .nav-chapel ul li span {
	font-size: 16px; font-size: 1.6rem;
	vertical-align:middle;
}
.twelve.columns.mast .nav-chapel {
	right: 3.0%;
}
.twelve.columns.mast .mast-quote p{
	font-size: 16px; font-size: 1.6rem;;
}
.container .row .eight.columns.footer-right .footer-div p {
	font-size: 13px; font-size: 1.3rem;
}
.container .row .eight.columns.footer-right .footer-div p small{
	font-size: 12px; font-size: 1.2rem;
}
}
@media handheld, only screen and (max-width: 767px) {
	.background-home {
	background: url(beige.jpg) no-repeat -1px 0px;
	background-size: 100% auto;
	/*margin-top: -7px;*/
}


.background-page {
	background: url(beige.jpg) no-repeat;
	background-size: 62.58% auto;
	/*margin-top: -7px;*/
}

.twelve.columns.mast .mob-tel p{
	font-size: 14px; font-size: 1.4rem;
	padding:0;
	margin:0;
}
.twelve.columns.mast .mob-tel {
	color: #000000;
	position: absolute;
	right: 3%;
	bottom: 7%;
	/*width: 25%;*/
	/*text-shadow: 0px 0px 0px #888;*/
}
.twelve.columns.mast .menu-link {
	position: absolute;
	right: 3%;
	top: 12%;
}
.twelve.columns.mast .menu-link a {
	display: block;
	padding: 6px 8px;
	border:#FF6600 2px solid;
	background-color: #fdeeca;
	border-radius: 4px;
	box-shadow:inset 1px 1px 0px 1px #fef6e3, inset -1px -1px 0px 1px #474747;
}
.container .row .four.columns.show-on-mobile.hide-on-desktops #phone-menu .top {
	margin-top: -26px;
	text-align: right;
	font-size: 14px; font-size: 1.4rem;
	padding: 4px 5px;
}

@media handheld, only screen and (max-width: 470px) {

div.row div.eight.columns img {
	margin-left: -2px;
	float: none;
	display: block;
	width: 100%;
}

}

/* CMSMS */


/* CMS Forms */

form#cntnt01moduleform_1 {
	margin-top: 28px;
	background-color: rgba(237, 234, 227, 0.6);
	padding: 2px 12px;
	border-radius: 4px;
	border: 1px solid # fef6e3;
}

legend {
	font-size: 16px; font-size: 1.6rem;	
}
input {
	margin-bottom: 16px;	
}
#message {
	margin-top: 12px;	
}